Commit 23612ffc authored by André's avatar André

[plugin_installer]: Use PEP-440 compatible version

parent 40bcf261
......@@ -4,7 +4,7 @@ from pathlib import Path
from zipfile import ZipFile
import configparser
from configparser import ConfigParser
from distutils.version import LooseVersion as V
from packaging.version import Version as V
from gi.repository import Gtk
from gi.repository import GdkPixbuf
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment